.nav1 {
    position: fixed;
    top: 14px;
    right: 0;
    left: 0;
    margin: auto;
    max-width: 1440px;
    z-index: 2;
    /* height: 120px; */
    line-height: 90px;
}
.nav-wrapper {
    border-bottom: solid #d8d8d8 1px;
    margin: 0 72px;  /* 0 6% */
    /*original 50%*/
    /*
    width:90%; 
    margin: 0 auto;
    text-align: center;
    */
}

.nav1.shrink {
    opacity: 0.5;
    filter: alpha(opacity=50);
    height: 60px;
    line-height:60px;
}

.nav1 ul
{
    font-size:12px;
    font-weight:normal;
    margin-top:0;
  
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.nav1.shrink ul
{
    font-size:10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.nav1 ul li a {
    text-decoration: none;
    color:#ccc;
    padding:10px;
    font-size: .9rem;
}
.nav1 .logo  img{
    padding-top:15px; 

    float:left;
    width:100px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
.nav1.shrink .logo img{
    padding-top:20px; 
    width:40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.nav1.disappear {
    /*opacity: 0.5;*/
    /*filter: alpha(opacity=50);*/
    top: -71px;
    height:71px;
    line-height:60px;
    /*
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;   
    */
}
.nav1.disappear ul
{
    font-size:10px;
}
.nav1.disappear .logo img{
    padding-top:30px; 
    padding-left:40px; 
    width:40px;
}

